animal_fluency {memnet} | R Documentation

## Animal fluency data.

### Description

A dataset containing the animal fluency sequences of a lifespan sample of 201 individuals collected at Stanford university. See references.

### Usage

    animal_fluency

### Format

A list of 201 animal fluency sequences named by the participants age.

### Source

data obtained from published papers. See referneces.

### References

Hills, T. T., Mata, R., Wilke, A., & Samanez-Larkin, G. R. (2013). Mechanisms of age-related decline in memory search across the adult life span. Developmental psychology, 49(12), 2396. Wulff, D. U., Hills, T. T., Lachman, M., & Mata, R. (2016). The Aging Lexicon: Differences in the Semantic Networks of Younger and Older Adults. Cognitive Science Society.

[Package memnet version 0.1.0 Index]